%p#notice= notice

%p
  %b Food material:
  = @household_food_material.food_material_id
%p
  %b Status:
  = @household_food_material.status

= link_to 'Edit', edit_household_food_material_path(@household_food_material)
\|
= link_to 'Back', household_food_materials_path
